<?php include 'header.php'; ?>

	<div id="container">
		<div id="content">

				<div class="<?php echo $post_class?>">

						<h1>
							<a href="<?php echo $post->permalink; ?>" title="<?php echo $post->title; ?>"><?php echo $post->title_out; ?></a>
						</h1>

          <small class="meta">
            <span class="alignleft">
              <?php $post->pubdate->out(); ?>
              <?php if ( $loggedin ) : ?>
							  <a href="<?php echo $post->editlink; ?>" title="<?php _e( "Edit post" ); ?>"><?php _e( " | Edit" ); ?></a>
						  <?php endif; ?>
            </span>
            <a href="<?php echo $post->permalink.'#respond'; ?>" class="alignright button-style" title="<?php _e( "Comments on this post" ); ?>"><?php $theme->post_comments_link( $post, _t('No Comments'), _t('%s Comment'), _t('%s Comments') ); ?></a>
          </small>

					<div class="entry">
						<?php echo $post->content_out; ?>
					</div>
					<div class="postmetadata clearfix">
    				<?php if ( is_array($post->tags) ) : ?>
    					<p class="tags">Tags: <?php echo $post->tags_out;?></p>
    				<?php endif; ?>
  					<?php if ( $loggedin ) : ?>
  						<a href="<?php echo $post->editlink; ?>" title="<?php _e( "Edit post" ); ?>"><?php _e( "Edit" ); ?></a>
  					<?php endif; ?>
					</div>
				</div>
		
		<?php include 'comments.php'; ?>
		
		<!-- comment form -->
		
		<?php include 'commentform.php'; ?>
		
		<!-- /comment form -->
		
		</div><!-- #content -->
	</div><!-- #container -->

<?php include'sidebar.php' ?>
<?php include 'footer.php'; ?>
