<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head profile="http://gmpg.org/xfn/11">
  <meta http-equiv="X-UA-Compatible" content="IE=8">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<meta name="robots" content="index,follow">
	<title><?php Options::out( 'title' ) ?><?php if($request->display_entry && isset($post)) { echo " :: {$post->title}"; } ?></title>
	<meta name="generator" content="Habari">
	<link rel="alternate" type="application/atom+xml" title="Atom 1.0" href="<?php $theme->feed_alternate(); ?>">
	<link rel="edit" type="application/atom+xml" title="Atom Publishing Protocol" href="<?php URL::out( 'atompub_servicedocument' ); ?>">
	<link rel="EditURI" type="application/rsd+xml" title="RSD" href="<?php URL::out( 'rsd' ); ?>">
	<link rel="stylesheet" type="text/css" media="screen" href="<?php Site::out_url( 'theme' ); ?>/style.css">
	<link rel="shortcut icon" type="image/x-icon" href="<?php Site::out_url( 'theme' ); ?>/favicon.ico">
	<?php if ($localized_css): ?>
	  <link rel="stylesheet" type="text/css" media="screen" href="<?php echo Site::get_url( 'theme', true ) . $localized_css; ?>">
	<?php endif; ?>
	<!--[if lt IE 7]>
	<link rel="stylesheet" href="<?php Site::out_url( 'theme' ); ?>/ie6.css" type="text/css" media="screen">
	<script src="<?php Site::out_url('scripts'); ?>/jquery.js" type="text/javascript" charset="utf-8"></script>
	<script src="<?php Site::out_url( 'theme' ); ?>/scripts/jquery.pngfix.js" type="text/javascript" charset="utf-8"></script>
	<script src="<?php Site::out_url( 'theme' ); ?>/scripts/fixpngs.js" type="text/javascript" charset="utf-8"></script>
	<![endif]-->
	<?php $theme->header(); ?>

  <?php 
  if (isset($_SERVER['HTTP_REFERER']) && strpos($_SERVER['HTTP_REFERER'], 'images.google.com'))
  echo '<script language="JavaScript" type="text/javascript">
  if (top.location != self.location) top.location = self.location;
  </script>';
  ?>

</head>
<body id="home">


<div id="header" class="clearfix">

	<ul id="accessibility">
		<li><a href="<?php Site::out_url( 'habari' ); ?>" title="<?php _e('Go to homepage', 'default'); ?>"><?php _e('Home', 'default'); ?></a></li>
    <li><a href="#content" title="Skip to content"><?php _e('Content', 'default'); ?></a></li>
		<li><a href="<?php $theme->feed_alternate(); ?>">Feed</a></li>
    <?php if ($display_login): ?>
			<li class="last-item">
			<?php if ( $loggedin ) : ?>
				<a href="<?php Site::out_url( 'admin' ); ?>" title="<?php _e( "Admin area" ); ?>"><?php _e( "Admin" ); ?></a>
			<?php else: ?>
				<a href="<?php Site::out_url( 'habari' ); ?>/user/login" title="<?php _e( "Login" ); ?>"><?php _e( "Login" ); ?></a>
			</li>
			<?php endif; ?>
		<?php endif; ?>
	</ul>

	<div id="branding">
		<?php if ( $show_title_image ) : ?>
			<h1 id="logo"><a href="<?php Site::out_url( 'habari' ); ?>"><img src="<?php Site::out_url( 'theme' ); ?>/images/logo.png" alt="<?php Options::out( 'title' ); ?>" ></a><span class="hidden"><?php Options::out( 'title' ); ?></span></h1>
		<?php else : ?>
			<h1 id="logo"><a href="<?php Site::out_url( 'habari' ); ?>"><?php Options::out( 'title' ); ?></a></h1>
		<?php endif; ?>
			<div class="description"><?php Options::out( 'tagline' ); ?></div>
	</div>
	
	<div id="nav" class="clearfix">
		<div id="nav-search">
			<?php $theme->search_form() ?>
		</div>
		<ul id="menu">
			<li class="page-item-home <?php if ($post_id == 0) echo ' current-page'; ?>">
				<a href="<?php Site::out_url( 'habari' ); ?>"><?php echo $home_label; ?></a>
			</li>
    	<?php foreach ( $pages as $pagelink ) : ?>
    		<li<?php if ($pagelink->id == $post_id) echo ' class="current-page"'; ?>>
    			<a href="<?php echo $pagelink->permalink; ?>" title="<?php echo $pagelink->title; ?>"><?php echo $pagelink->title; ?></a>
    		</li>
    	<?php endforeach; ?>
		</ul>
    <div id="submenu-bg">    

    </div>
	</div><!-- #navbar -->

</div>

<div id="main" class="clearfix">