<?php include 'header.php'; ?>

	<div id="container">
		<div id="content">

			<?php foreach ($posts as $post): ?>
				<div class="post multi">
				<?php if ( is_array( $post->tags ) && ($tags_in_multiple) ) : ?>
					<div class="post-tags">
						<?php echo $post->tags_out;?>
					</div>
				<?php endif; ?>
					<h1>
						<a href="<?php echo $post->permalink; ?>" title="<?php echo $post->title; ?>"><?php echo $post->title_out; ?></a>
					</h1>
          <small class="meta">
            <span class="alignleft">
              <?php $post->pubdate->out(); ?>
              <?php if ( $loggedin ) : ?>
							  <a href="<?php echo $post->editlink; ?>" title="<?php _e( "Edit post" ); ?>"><?php _e( " | Edit" ); ?></a>
						  <?php endif; ?>
            </span>
            <a href="<?php echo $post->permalink.'#respond'; ?>" class="alignright button-style" title="<?php _e( "Comments on this post" ); ?>"><?php $theme->post_comments_link( $post, _t('No Comments'), _t('%s Comment'), _t('%s Comments') ); ?></a>
          </small>
					<div class="entry">
						<?php echo $post->content_excerpt; ?>
					</div>
				</div>
		<?php endforeach; ?>

		<div class="pagination navigation clearfix">
	  	<div class="alignleft"><?php $theme->next_page_link('&laquo; ' . _t('Older Posts')); ?></div>
			<div class="alignright"><?php $theme->prev_page_link('&raquo; ' . _t('Newer Posts')); ?></div>
        <?php // $theme->page_selector( null, array( 'leftSide' => 2, 'rightSide' => 2 ) ); ?>
		</div>

		</div><!-- #content -->
	</div><!-- #container -->

<?php include'sidebar.php' ?>
<?php include 'footer.php'; ?>
